<!--Andriy Andrusevych
IT Generation-->
<!DOCTYPE html>
<html lang="uk">

<head>
  <meta charset="utf-8">
  <link rel="icon" href="%PUBLIC_URL%/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Web site created using create-react-app">
  <title>Star Wars</title>
</head>

<body>
 
  <div id="starwars"></div>
 

</body>

</html>